<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:parentTag="LinearLayout">

    <android.support.v7.widget.CardView
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="#eeeeee"
        android:layout_marginRight="10dp"
        app:cardCornerRadius="2dp"
        app:cardElevation="0dp"
        >
        <ImageView
            android:id="@+id/top_item_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"/>
    </android.support.v7.widget.CardView>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <TextView
            android:id="@+id/top_item_title"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="left|top"
            android:text="标题"
            android:textSize="13dp"
            android:textStyle="bold"
            android:maxLines="1"
            android:layout_marginTop="1dp"
            android:textColor="#242424"/>

        <TextView
            android:id="@+id/top_item_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="left"
            android:text="我是描述"
            android:maxLines="1"
            android:textSize="11dp"
            android:textColor="#999999"/>
    </LinearLayout>

</merge>